Source: golang-github-mb0-glob
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mb0-glob
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mb0-glob.git
Homepage: https://github.com/mb0/glob
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mb0/glob

Package: golang-github-mb0-glob-dev
Architecture: all
Depends: ${misc:Depends}
Description: Configurable globbing and matching algorithm for go (library)
 The package is based on the globbing and matching code from package
 path/filepath.
